---
sourceDocument: Xanadu API Reference
sourceDocumentLink: https://servicenow-prod.fluidtopics.net/r/xanadu/api-reference

 Release :

    - xanadu

ft:locale :

    - en-US

ft:publication_title :

    - Xanadu API Reference

ft:clusterId :

    - crapiref

bundleId :

    - crapiref

workflow :

    - Creator


---

# Read the inserted incident

# Read the inserted incident {#ariaid-title1}

* Release version: Xanadu
* 
* Updated August 1, 2024
* 
* ![](https://www.servicenow.com/docs/portal-asset/ico-clock) 1 minute to read

Use the Location header from the POST response to run a GET request.

## Before you begin

Role required: admin, web_service_admin, or rest_api_explorer

## About this task

Use the REST API Explorer to send the following request:
GET https://instance.service-now.com/api/now/v1/table/incident/{sys_id}

## Procedure

1. In the top-left of the REST API Explorer, click Retrieve a record (GET).
2. In the Path Parameters section, select the incident table.
3. In the sys_id field, enter the sys_id of the record you created.  
   The record sys_id appears as a 32-character string at the end of the POST
   response Location header.
4. Click Send.  
   The response body contains a text representation of the record. You can
   control the format of the response, such as JSON or XML, using the
   Response Format field.

   The response also indicates the Status code and
   Execution time (in milliseconds) of the
   request.

